.ajaxPostHolder{
    width:66.666%;
    display:flex;
    flex-direction:column;
    flex-wrap:wrap;
}

.ajaxPostItem{
    padding:0px 15px 20px;
    width:100%;
    display:flex;
    flex-direction:row;
    margin-bottom:20px;
    border-bottom:dotted 1px #00a7de;
}

.ajaxPostItemText{
    min-height:100%;
    max-width:100%;
    display:flex;
    flex-direction:column;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap:wrap;
}


.ajaxPostItemImage{
    min-width: 25%;
    width: 25%;
    object-fit: cover;
}

.ajaxPostItemImage img{
    max-height: 240px;
    width: 100%;
    object-fit: cover;
    vertical-align: unset;
}

.loadMore{
    background: #0096d6;
    border: none;
    color: white;
    font-size: 16px;
    font-weight: 500;
    padding: 15px 20px;
    margin-left: 13px;
    margin-bottom: 110px;
    letter-spacing: 1px;
    cursor:pointer;
    transition-duration:300ms;
}

.loadMore:hover{
    background:#2ca8eb;
}

/* 
.wp-megamenu-sub-menu:not(.keepMeUp){
    display: none !important;
    opacity:0 !important;
    background:yellow !important;
}

.wp-megamenu-sub-menu:hover{
    display:block !important;
} */

.keepMeUp{
    animation-duration: 300ms !important;
    display: block !important;
    top: auto !important;
    opacity: 1 !important;
    z-index: 99 !important;
    visibility: visible !important;
}